<project xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
    
    <parent>
        <groupId>org.eclipse.app4mc.migration</groupId>
        <artifactId>parent</artifactId>
        <version>3.3.0-SNAPSHOT</version>
        <relativePath>../../pom.xml</relativePath>
    </parent>
    
    <modelVersion>4.0.0</modelVersion>

    <artifactId>org.eclipse.app4mc.amalthea.converters.headless.app</artifactId>
    <packaging>eclipse-plugin</packaging>
    
    <build>
      <plugins>
        <!-- do not publish this artifact to Maven repositories -->
        <plugin>
          <artifactId>maven-deploy-plugin</artifactId>
          <configuration>
            <skip>true</skip>
          </configuration>
        </plugin>
      </plugins>
    </build>
</project>